:root {
    --theme-color: #012ea7;
    --theme-color2: #79b2ff;
    --body-bg: #ffffff;
    --body-color: #696969;
    --title-color: #16171A;
    --secondary-color: #ebedf2;
    --smoke-color: #ECF0F8;
    --light-color: #f8f9fa;
    --black-color: #000000;
    --white-color: #ffffff;
    --yellow-color: #FFB303;
    --success-color: #28a745;
    --error-color: #dc3545;
    --border-color: #D8DDE1;
    --title-font: "ralewayvar", serif;
    --body-font: "dmsansvar", serif;
    --icon-font: "FontAwesome";
    --main-container: 1320px;
    --container-gutters: 30px;
    --section-space: 120px;
    --section-space-mobile: 80px;
    --section-title-space: 60px;
    --ripple-ani-duration: 5s;
}
a, ul.main-menu li ul li a:hover, .btn-white.btn-primary, .top-bar2 ul.top-info li i, ul.top-info-box li .info-box span.info-icon, .entry-header .entry-title a:hover, .post-meta a:hover, .widget.tansy_latest_news_widget .entry-title a:hover, .widget ul.nav>li>a:hover, .isotope-nav ul a.active, .project-item-title a:hover, .quote-author, .latest-post .post-title a:hover, .iwd-team-content .iwd-name, .team-social-icons a i:hover, .iwd-team-content-classic .team-social-icons a i:hover, .action-box-icon i, .footer-widget ul.list-arrow li:hover a, .footer-widget ul.list-arrow li:hover, #back-to-top .btn.btn-primary, ul.main-menu>li.current-menu-item>a, ul.main-menu>li.current-menu-parent>a, .quote-item .quote-text:before, .wd-button:hover, ul.main-menu>li:hover>a, ul.main-menu>li.current-menu-parent > ul.sub-menu > li.current-menu-item > a, ul.list-arrow li:before, .featured-post, .off-canvas-list li a:hover {
    color: var(--theme-color2);
}
.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
    font-family: var(--title-font);
    color: var(--title-color);
    text-transform: none;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 15px 0;
}
p {
    margin: 0 0 18px 0;
    color: var(--body-color);
    line-height: 1.63;
}
a:hover {
    color: var(--theme-color);
}
.top-bar2 {
    background: var(--theme-color);
}
.header_logo {
    width: 100%;
    height: 100px;
}
ul.top-info-box li .info-box .info-box-title {
    color: var(--theme-color);
    font-family: var(--title-font);
    font-size: 18px;
    font-weight: 700;
}
body {
    font-family: var(--body-font);
    font-size: 16px;
    font-weight: 400;
    color: var(--body-color);
    background-color: var(--body-bg);
    line-height: 28px;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
}
#home .isotope-nav {
    margin: 0 0 50px;
    text-align: center;
    display: none;
}
#back-to-top.affix {
    bottom: 0px;
}
div#tem562_home_partners_block {
    display: none;
}
.banner-area {
    background: url(../../images/images/new_images/others/breadcrumbimg.png);
}
#back-to-top .btn.btn-primary {
    background: var(--title-color);
    margin-bottom: 40px;
}




/*--topheader--*/

ul.top-info-box li .info-box .info-box-subtitle {
    font-family: var(--body-font);
}
ul.top-info-box {
    margin-top: 35px;
}
.header_contact {
    color: var(--white-color);
    font-size: 16px;
    font-family: var(--body-font);
    font-weight: 600;
}
.header_title {
    font-family: var(--body-font);
    font-weight: 600;
}
.headernav-variation2 .site-navigation-inner, .headernav-variation3 {
    background: var(--theme-color);
}
.headernav-variation2 ul.main-menu > li > a, .headernav-variation3 ul.main-menu > li > a {
    color: var(--white-color);
    font-family: var(--body-font);
    font-size: 16px;
}
#rev_slider_1_1 p {
    display: none;
}
.headernav-variation2 ul.main-menu > li.menu-item-94 > a {
    color: var(--theme-color2);
}
ul.main-menu>li:hover>a, ul.main-menu>li:active>a {
    color: var(--theme-color2);
}
.top-bar2 .top-social li a {
    color: var(--white-color);
}




/*--foot--*/
.copyright {
    padding-top: 10px;
    padding-bottom: 10px;
    background: var(--theme-color);
}
.ftoplogo-img {
    background: var(--light-color);
    border-radius: 10px;
    padding: 5px 5px;
}
.contact-foot p {
    font-size: 16px;
    color: #fff;
}
.footer-logo {
    display: none;
}
.footer .widget_nav_menu ul.menu.nav > li a {
    font-family: var(--body-font);
    font-size: 16px;
    font-weight: 400;
}
.about-desc p {
    color: var(--white-color);
}
.secheading.text-white h2.sec-title {
    color: var(--white-color);
}


/*=====================================================  home_page  =========================================================*/

/*----------------------------------------------------  HOME_feature  -------------------------------------------------------*/

.media-style3 {
    display: flex;
    align-items: center;
    position: relative;
    background-color: var(--title-color);
    z-index: 1;
    padding: 35px 30px 35px 60px;
}
.media-style3:before {
    content: "";
    position: absolute;
    z-index: -1;
    background-color: var(--theme-color);
    height: 100%;
    width: 103px;
    left: 0;
    top: 0;
    transition: all ease .4s;
}
.media-style3 .media-icon {
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    background-color: var(--white-color);
    margin-right: 10px;
}
.media-body {
    flex: 1;
}
.media-style3 .media-label {
    color: var(--white-color);
    line-height: 1;
    margin-bottom: 5px;
}
.media-style3 .media-title {
    color: var(--white-color);
    line-height: 34px;
    margin-bottom: 0;
    font-size: 24px;
}
.media-style3:hover:before {
    width: 100%;
}
.py-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}
.bg-secondary {
    background-color: var(--secondary-color) !important;
}
.background-image, [data-bg-src] {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.media-icon img {
    filter: invert(7%) sepia(17%) saturate(348%) hue-rotate(187deg) brightness(10%) contrast(95%);
}

/*----------------------------------------------------  home_welcome  -------------------------------------------------------*/

.space-extra, .space-extra-bottom {
    padding-bottom: calc(var(--section-space) - 30px);
}
.space, .space-top {
    padding-top: var(--section-space);
}
.position-relative {
    position: relative!important;
    z-index: 1;
}
.about-shape1 {
    position: absolute;
    right: 0;
    bottom: 0;
}
img:not([draggable]), embed, object, video {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.img-box2 {
    position: relative;
    padding-bottom: 68px;
    margin-bottom: 30px;
}
.img-box2 .img-1 {
    position: relative;
    padding-left: 30px;
    z-index: 1;
}
.img-box2 .line {
    position: absolute;
    left: 0;
    top: 0;
    width: 10px;
    height: 100%;
    background-color: var(--theme-color);
}
.img-box2 .line::after, .img-box2 .line::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 33px;
    background-color: var(--white-color);
}
.img-box2 .line:after {
    height: 10px !important;
    border-radius: 50%;
    z-index: 1;
    background-color: inherit !important;
}
.img-box2 .line::after, .img-box2 .line::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 33px;
    background-color: var(--white-color);
}
.img-box2 .img-2 {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.img-box2 .img-2::after, .img-box2 .img-2::before {
    content: "";
    position: absolute;
    top: -12px;
    left: -12px;
    bottom: 0;
    width: 195px;
    border: 2px solid var(--white-color);
    z-index: -1;
}
.img-box2 .img-2:after {
    top: -26px;
    left: -26px;
    width: 210px;
}
.img-box2 .img-2::after, .img-box2 .img-2::before {
    content: "";
    position: absolute;
    top: -12px;
    left: -12px;
    bottom: 0;
    width: 195px;
    border: 2px solid var(--white-color);
    z-index: -1;
}
.img-box2 .img-3 {
    position: absolute;
    right: 0px;
    top: 0;
    z-index: 0;
}
.mb-30 {
    margin-bottom: 30px;
}
.sec-subtitle3, .sec-subtitle2, .sec-subtitle {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--theme-color);
    display: inline-block;
    vertical-align: top;
    border: 1px solid var(--border-color);
    padding: 9px 22px;
    letter-spacing: .02em;
    line-height: 1;
    font-family: var(--title-font);
    margin-bottom: 25px;
}
.sec-title2, .sec-title {
    font-size: 39px;
    line-height: 1.13;
    margin-top: -0.2em;
    margin-bottom: 21px;
    text-transform: capitalize;
}
.sec-text {
    margin-bottom: 32px;
}
.vs-btn.style2 {
    padding: 22px 42px;
}
.vs-btn {
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border: none;
    text-transform: uppercase;
    color: var(--white-color);
    background-color: var(--theme-color);
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    padding: 20.5px 44px;
    border-radius: 0;
    z-index: 1;
}
.col-auto {
    flex: 0 0 auto;
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 15px;
}
.vs-btn:before {
    transform: rotateX(90deg);
}
.vs-btn::after, .vs-btn::before {
    content: "";
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: -1;
    margin: auto;
    background: var(--title-color);
    transition: all ease .5s;
    border-radius: inherit;
}
.vs-btn i {
    margin-left: 10px;
}
.vs-btn:after {
    transform: rotateY(90deg);
}
.author-style1 {
    align-items: center;
    display: flex;
}
.author-style1 .author-img {
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid var(--theme-color);
    padding: 5px;
    background-color: var(--white-color);
    margin-right: 15px;
}
.author-style1 .author-img img {
    border-radius: 50%;
}
.author-style1 .author-name {
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 1;
    margin-top: 4px;
}
.author-style1 .author-degi {
    margin-bottom: 0;
    line-height: 1;
}
.feature-box1 {
    margin-top: 40px;
    background-color: var(--secondary-color);
    border-top: 4px solid var(--theme-color);
    transition: all ease .4s;
}
.feature-style1:first-child {
    padding-left: 35px;
}
.feature-style1 {
    padding: 15px 20px 20px 15px;
    position: relative;
}
.feature-style1::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    height: 125px;
    margin-top: -62.5px;
    width: 1px;
    background-color: var(--body-color);
    opacity: .4;
}
.feature-style1 .feature-icon {
    margin-bottom: 15px;
    max-width: 50px;
}
.feature-style1 .feature-title {
    font-size: 20px;
    margin-bottom: 8px;
}
.feature-style1 .feature-text {
    margin-bottom: 0;
}
.feature-style1:last-child {
    padding-right: 30px;
}
.gy-3 {
    display: flex;
}
.img-box2 .img-1 img {
    width: 480px;
}
.vs-btn:hover:before {
    transform: rotateX(0);
}
.vs-btn:hover:after {
    transform: rotateY(0);
}
.vs-btn:hover {
    color: var(--white-color);
}
.feature-style1:nth-child(2)::before {
    display: none;
}
.feature-icon img {
    filter: invert(16%) sepia(75%) saturate(3189%) hue-rotate(214deg) brightness(87%) contrast(124%);
}
.img-box2 .img-3 img {
    filter: invert(16%) sepia(75%) saturate(3189%) hue-rotate(214deg) brightness(87%) contrast(124%);
}

/*------------------------------------------------------  home_service  ----------------------------------------------------*/

.service-icon img {
    filter: invert(80%) sepia(75%) saturate(3189%) hue-rotate(214deg) brightness(87%) contrast(124%);
}
.section-title {
    position: relative;
    margin-bottom: 30px;
}
.section-title h6 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.5;
}
.text-white {
    color: #fff !important;
}
.section-title h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
}
.single-service-item {
    border-right: 1px solid #2b2f3c;
    padding: 45px 70px 35px 35px;
    background: #16171ade;
    box-shadow: rgb(129 129 129 / 24%) 0px 3px 8px;
}
.single-service-item .service-title h4 {
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0;
    margin: 40px 0;
    color: #fff;
}
.read_more_link {
    position: relative;
    display: inline-block;
    top: auto;
    left: auto;
    height: auto;
    width: auto;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    color: var(--theme-color2);
    z-index: 1;
    overflow: hidden;
}
.mt-60 {
    margin-top: 60px;
}
.read_more_link .link_text {
    position: relative;
    margin-right: 0;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 500;
    text-indent: -110px;
    visibility: hidden;
    white-space: nowrap;
    opacity: 0;
    transition: visibility 0.4s ease, margin-right 0.4s ease-out, text-indent 0.5s ease-out, opacity 0.4s ease;
    will-change: visibility, margin-right, text-indent, opacity;
}
.read_more_link .link_icon i {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}
.single-service-item:hover .read_more_link .link_text {
    opacity: 1;
    text-indent: 0;
    margin-right: 6px;
    visibility: visible;
    transition: visibility 0.4s ease, margin-right 0.3s ease-out, text-indent 0.4s ease-out, opacity 0.4s ease;
}


/*------------------------------------------------------  home_client  --------------------------------------------------------*/

.brand-style1 .brand-container {
    max-width: var(--main-container);
    margin-left: auto;
    margin-right: auto;
    padding-left: calc(var(--container-gutters)/2);
    padding-right: calc(var(--container-gutters)/2);
}
.brand-style1 .brand-inner {
    text-align: center;
    padding: 60px;
}
.slick-track {
    min-width: 100%;
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-slide {
    display: block;
    float: left;
}
.homeclientlogo-img {
    width: 87px !important;
    height: 55px !important;
}
.homeclientlogoimg-div {
    background: var(--secondary-color);
    padding: 15px 10px;
    border-radius: 10px;
    margin: 0px 5px;
}

/*---------------------------------------------------  home_howitwork  ----------------------------------------------------*/

.process-style1 {
    position: relative;
    text-align: center;
    background-color: var(--secondary-color);
    padding: 30px 30px 22px 30px;
    margin: 25px 0 50px 20px;
}
.process-style1:before {
    content: "";
    position: absolute;
    left: -20px;
    top: 30px;
    right: 25px;
    bottom: -20px;
    border: 1px solid var(--border-color);
    z-index: -1;
    transition: all ease .4s;
}
.process-style1 .process-number {
    position: absolute;
    left: 20px;
    top: -25px;
    font-size: 24px;
    font-weight: 700;
    background-color: var(--title-color);
    transition: all ease .4s;
    color: var(--white-color);
    width: 50px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
}
.process-style1 .process-number:before {
    content: "";
    position: absolute;
    right: -10px;
    top: 0;
    height: 25px;
    width: 10px;
    clip-path: polygon(0 0, 0 100%, 100% 100%);
    background-color: inherit;
    display: inline-block;
}
.process-style1 .process-icon {
    margin-bottom: 25px;
}
.process-style1 .process-name {
    font-size: 22px;
    margin-bottom: 10px;
}
.process-style1 .process-text {
    margin-bottom: 0;
}
.sec-btns, .title-area {
    margin-bottom: 50px;
}
.process-style1:hover::before {
    border-color: var(--theme-color);
}
.process-style1:hover .process-number {
    background-color: var(--theme-color);
}

/*--------------------------------------------------------  home_getintouch  ------------------------------------------------------*/

.bg-title {
    background-color: var(--title-color);
}
.cta-box3 {
    display: flex;
    align-items: center;
}
.cta-box3 .cta-img {
    margin-left: 0;
    margin-right: 0;
    max-width: 40%;
    position: relative;
}
.cta-box3 .cta-img img {
    clip-path: polygon(0 0, calc(100% - var(--clip-gap, 205px)) 0, 100% 100%, var(--clip-gap, 205px) 100%);
    position: relative;
    z-index: 3;
}
.cta-box3 .cta-content {
    flex: 1;
}
.sec-subtitle3 {
    border-color: var(--white-color);
    color: var(--white-color);
}
.cta-box3 .sec-title {
    color: var(--white-color);
}
.text-theme {
    color: var(--theme-color);
}
.cta-box3 .sec-text {
    color: var(--white-color);
    max-width: 512px;
}
.cta-box3 .cta-right-img {
    max-width: 20%;
}
.cta-box3 .cta-right-img {
    align-self: flex-end;
}
.container-style2 {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}
.vs-btn.hover-white:after, .vs-btn.hover-white:before {
    background-color: var(--white-color);
}
.vs-btn.hover-white:hover {
    color: var(--title-color);
}



.footer-top {
    border-bottom: 1px solid hsla(0,0%,100%,.15);
    padding-top: 40px;
    padding-bottom: 30px;
    background: var(--title-color);
    margin: 0;
}
.media-style2 {
    display: flex;
    align-items: center;
    text-align: left;
    margin-top: 30px;
}
.fotop-btn {
    margin-top: 30px;
}
.media-style2 .media-icon {
    margin-right: 25px;
}
.media-body {
    flex: 1;
}
.media-style2 .media-title {
    color: var(--white-color);
    font-family: var(--title-font);
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 17px;
    line-height: 1;
}
.media-style2 .media-text {
    color: var(--white-color);
    margin: 0;
    line-height: 1;
}
.text-reset {
    color: inherit!important;
}
.footer-top .media-icon img {
    filter: invert(16%) sepia(75%) saturate(3189%) hue-rotate(214deg) brightness(87%) contrast(124%);
}

/*---------------------------------------------------  home_gallery  -----------------------------------------------------*/

#isotope .isotope-img-container {
    position: relative;
    overflow: hidden;
    padding: 10px;
    margin: 15px;
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
}
#isotope .img-responsive {
    height: 210px;
    width: 330px;
    object-fit: cover;
}
div#post-39 .isotope-nav {
    display: none;
}
.title_sec h4 {
    color: var(--e-global-color-dark-cyan);
    margin-bottom: 18px;
}
.title_sec h2 {
    font-weight: 600;
    color: var(--e-global-color-black);
    margin-bottom: 30px;
}

/*--------------------------------------------------------  home_whychoose  ----------------------------------------------------*/

.about-box1 {
    display: flex;
    gap: 30px;
    position: relative;
    z-index: 1;
    margin-bottom: 40px;
    text-align: left;
}
.about-box1 .title-rotate {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--title-color);
    color: var(--white-color);
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    width: 120px;
    height: 270px;
}
.about-box1 .title-rotate .text {
    transform: rotate(-90deg);
    display: block;
    width: 145px;
}
.about-box1 .about-body {
    background-color: var(--smoke-color);
    padding: 30px 15px 10px 15px;
    margin-right: -170px;
}
.about-box1 .about-title {
    margin-bottom: 10px;
}
.about-box1 .about-author {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .02em;
    padding-left: 50px;
    position: relative;
}
.about-box1 .about-author {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .02em;
    padding-left: 50px;
    position: relative;
}
.about-box1 .about-author::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: 2px;
    width: 40px;
    background-color: var(--theme-color);
    margin-top: -1px;
}
.counter-style2 {
    background-color: var(--theme-color);
}
.counter-style2 .counter-item {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: hsla(0,0%,100%,.2);
    padding: 25px 20px;
    text-align: center;
    transition: all ease .4s;
    background-color: rgba(0,0,0,0);
}
.counter-style2 .counter-number {
    color: var(--white-color);
    font-size: 40px;
    line-height: 1;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
}
.counter-style2 .counter-text {
    color: var(--white-color);
    font-size: 18px;
    font-weight: 600;
    font-family: var(--title-font);
    margin-bottom: 0;
}
.space, .space-bottom {
    padding-bottom: var(--section-space);
}

/*=======================================================  about_page  ======================================================*/
.wdc-title-shortcode {
    display: none;
}
.exp-box {
    padding: 31px 40px;
    max-width: 190px;
    margin-bottom: 40px;
}
.exp-box .exp-year {
    font-size: 64px;
    font-weight: 700;
    margin: 0 0 3px 0;
    line-height: 1;
    color: var(--theme-color);
}
.exp-box .exp-text {
    color: var(--title-color);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    font-family: var(--title-font);
}
.list-style2 ul {
    margin-bottom: 40px;
}
.list-style2 li {
    position: relative;
    margin-bottom: 9px;
    padding-left: 22px;
}
.list-style2 li>img:first-child {
    position: absolute;
    left: 0;
    top: 7px;
    filter: invert(16%) sepia(75%) saturate(3189%) hue-rotate(214deg) brightness(87%) contrast(124%);
}
.abpgcontimg-div img {
    border-radius: 10px 135px 10px 10px;
}

/*=========================================================  product_page  =========================================================*/

.our_services.test-nav {
    line-height: 4;
    padding: 40px;
    border-radius: 24px;
    background: var(--theme-color);
}
.test-nav li {
    font-size: 16px;
    background: var(--secondary-color);
    color: #000;
    margin-bottom: 30px;
    padding-left: 30px;
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 25%) 0px 54px 55px, rgb(0 0 0 / 12%) 0px -12px 30px, rgb(0 0 0 / 12%) 0px 4px 6px, rgb(0 0 0 / 17%) 0px 12px 13px, rgb(0 0 0 / 9%) 0px -3px 5px;
    border: 2px solid#7a7a7a;
    line-height: 2;
    padding: 20px 30px;
}
.our_services.test-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.abt_cont {
    text-align: center;
}
.propgcd-div {
    margin: 40px 0;
}


/*======================================================  contact_page  =========================================================*/

.media-style5 {
    display: flex;
    align-items: center;
    padding: 10px 10px;
    margin-bottom: 30px;
    border-radius: 20px;
    height: 170px;
    width: 248px;
    box-shadow: rgb(14 30 37 / 12%) 0px 2px 4px 0px, rgb(14 30 37 / 32%) 0px 2px 16px 0px;
    box-shadow: rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 20%) 0px 0px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
}
.media-style5 .media-icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 25px;
    border-radius: 12px;
    margin-right: 15px;
    display: inline-block;
    text-align: center;
    color: var(--title-color);
    background-color: var(--secondary-color);
    transition: all ease .4s;
}
.media-body {
    flex: 1;
}
.media-style5 .media-title {
    font-size: 20px;
    margin-bottom: 7px;
    margin-top: -0.2em;
    font-weight: 600;
}
.media-style5 .media-info {
    font-size: 14px;
    margin-bottom: -0.2em;
}
.media-style5:hover .media-icon {
    color: var(--white-color);
    background-color: var(--theme-color);
}
textarea.form-control {
    height: 250px;
}
.enq_form .site-button {
    background: var(--theme-color);
    text-transform: uppercase;
    font-family: var(--body-font);
}


/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-  response  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

@media (max-width:767px){
.media-style3 {
    display: block;
    text-align: center;
    padding: 20px 25px 30px 25px;
}
.media-style3:hover:before {
    height: 100%;
}
.media-style3 .media-icon {
    margin: 0 auto 20px auto;
}
.media-style3 .media-label {
    margin-bottom: 10px;
}
.media-style3 .media-title {
    line-height: 1.4;
    font-size: 18px;
}
.media-style3:before {
    bottom: auto;
    top: 0;
    right: 0;
    width: auto;
    height: 60px;
}

.gy-3 {
    display: block;
}
.header_logo {
    width: 280px;
}
.header-variation2 {
    padding-top: 0px;
}
ul.top-info-box li .info-box .info-box-subtitle {
    font-size: 16px;
    font-weight: 300;
}
.img-box2 .img-1 {
    max-width: 80%;
    padding-left: 20px;
}
.img-box2 .img-2 {
    position: absolute;
    width: 45%;
    margin-top: 30px;
}
.img-box2 .img-2 img {
    width: 100%;
}
.img-box2 .img-3 {
    right: 0;
}
.space-extra, .space-extra-bottom {
    padding-bottom: calc(var(--section-space-mobile) - 30px);
}
.space, .space-top {
    padding-top: var(--section-space-mobile);
}
.sec-title, .sec-title2 {
    font-size: 30px;
}
.sec-title, .sec-title2 {
    font-size: 36px;
    line-height: 1.2;
    margin-bottom: 15px;
}
.feature-style1 {
    padding: 15px 20px 20px 15px;
    position: relative;
    padding-left: 25px !important;
}
.title-area, .sec-btns {
    margin-bottom: 40px;
}
.about-box1 {
    display: block;
}
.about-box1 .title-rotate {
    height: auto;
    padding: 15px;
    width: 100%;
    margin-bottom: 20px;
}
.about-box1 .title-rotate .text {
    width: auto;
    transform: rotate(0);
    display: block;
}
.about-box1 .about-body {
    text-align: center;
}
.about-box1 .about-body {
    margin-right: 0;
    padding-bottom: 25px;
}
.mb-5 {
    margin-bottom: 3rem!important;
}
.counter-style2 .counter-text {
    font-size: 14px;
}
.mb-4 {
    margin-bottom: 1.5rem!important;
}
.cta-box3 .cta-content {
    padding-bottom: 40px;
}
.cta-box3 {
    display: block;
    text-align: center;
}
.cta-box3 .cta-content {
    padding: var(--section-space-mobile) 0;
}
.cta-box3 .cta-right-img {
    max-width: 100%;
}
.brand-style1 .brand-inner {
    padding: 40px 15px 0;
}
.cta-box3 .cta-img {
    display: none;
}
.homeclientlogo-img {
    width: 100% !important;
    height: auto !important;
}
.footer-top {
    text-align: center;
}
.footer-main {
    padding: 0 0 0px;
}
.abpgcontimg-div img {
    border-radius: 10px 75px 10px 10px;
}
.banner-heading .border-title.border-left {
    font-size: 25px;
    padding-bottom: 14px;
    margin-bottom: 10px;
}
.banner-area {
    background-size: cover !important;
    background-position: 50% 50% !important;
    height: 150px;
    min-height: 150px;
}
div#crumbs {
    font-size: 14px;
}
.exp-box {
    padding: 15px 25px;
    max-width: 100%;
    margin-bottom: 20px;
}
.exp-box .exp-year {
    font-size: 40px;
}
.sec-title, .sec-title2 {
    font-size: 30px;
}
.media-style5 {
    height: 160px;
    width: 100%;
}










}
.contpgwidth {
    width: 100%;
}
.footer {
    padding-top: 40px;
    padding-bottom: 0px;
}
.list-style2 img {
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    padding: 10px;
    border-radius: 20px;
}
.header-variation2 {
    padding-top: 30px;
    padding-bottom: 20px;
}
ul.top-info-box {
    margin-top: 35px;
}
.media-body a {
    color: inherit;
    line-height: 2;
}
.media-body a:hover {
    color: #012ea7;
    font-weight: 500;
}


